@charset "UTF-8";
/* CSS Document */

#header{
	background: url(../../../common/img/header_bg_01.gif) no-repeat left bottom;
}

#mainBody{
	width: 940px;
	height: 100%;
	position:relative;
	margin: 0 auto;
	background:#19436B url(../../../common/img/mainbody_bg.gif) 0 0 repeat-x;
}

#mainBody #mainContent{
	width:940px;
	height: 100%;
	position:relative;
	background:url(../../../common/img/mainContent_bg.gif) 0 0 repeat-y;
}

#RightBox p.rb_bg{
	width: 215px;
	height: 10px;
	background: url(../../../common/img/img_right_01.gif) 0 0 repeat-y;
}

#RightBox .cont{
	background:url(../../../common/img/right_cont_foot_01.gif) no-repeat left bottom;
}

#RightBox .cont h4{
	background:url(../../../common/img/right_cont_hed_01.gif) no-repeat left top;
}

#RightBox .cont .h4_style{
	background:url(../../../common/img/right_cont_hed_02.gif) no-repeat left top;
}

#RightBox .cont dl{
	background:url(../../../common/img/right_cont_body_01.gif) repeat-y left top;
}

#RightBox .cont .h4_style span{
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	position:absolute;
	left:20px;
	top:13px;
}
#RightBox .cont dl dd {
	width: 200px;
}

#RightBox .cont dl dd span{
	font-size: 10px;
}

#LeftBox{
	width:725px;
	background-color:#FFF;
	background-image:none;
}

#RightBox{
	width:215px;
}
#LeftBox .area01{
	width:725px;
	padding-bottom: 55px;
	border-left: 1px #8CA1B6 solid;
}

#LeftBox .area01 .site dd{
	margin-right: 8px;
	float: left;
}

#LeftBox .area01 .site dd A{
	color: #737373;
}

#LeftBox .area01 .site dd A:hover{
	color: #0099ff;
}

#LeftBox .area01 .site .dd01{
	color: #0A55A3;
}

#LeftBox .area01 .wen01{
	color: #1C65AB;
	width: 685px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 18px;
	margin-left: 20px;
	padding-bottom: 8px;
	line-height: 1.8em;
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 .wen02{
	color: #474747;
	width: 685px;
	font-size: 14px;
	margin-top: 15px;
	margin-left: 20px;
	padding-bottom: 8px;
}

/*----------------------- product hpump index -----------------------------*/

#LeftBox .area01 div.right_div {
	width: 211px;
	margin-right: 18px;
	margin-top:22px;
	display: inline;
	float: right;
}

#LeftBox .area01 div.right_div span{
	color: #474747;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-top: 4px;
	margin-bottom: 11px;
	display: block;
}


#LeftBox .area01 p.wen03{
	color: #474747;
	width: 682px;
	font-size: 14px;
	line-height: 1.6em;
	margin-left: 20px;
	margin-top: 9px;
}

#LeftBox .area01 .tab_ind01{
	width: 450px;
	margin-top:22px;
	margin-left: 20px;
	border-top: 1px #BFBFBF solid;
	border-left: 1px #BFBFBF solid;
}

#LeftBox .area01 .tab_ind01 th{
	color: #FFF;
	height: 30px;
	font-size: 12px;
	text-align: center;
	background-color: #9EB1B7;
	border-right: 1px #BFBFBF solid;
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 .tab_ind01 td{
	color: #7C7A75;
	font-size: 12px;
	text-align: center;
	background-color: #E8F3F5;
	border-right: 1px #BFBFBF solid;
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 .tab_ind01 .th01{
	width: 85px;
}

#LeftBox .area01 .tab_ind01 .th02{
	width: 89px;
}

#LeftBox .area01 .tab_ind01 .th03{
	width: 270px;
}

#LeftBox .area01 .tab_ind01 .td01{
	background-color: #F4FAFA;
}

#LeftBox .area01 .tab_ind01 .td02{
	color: #2671B1;
	line-height: 1.5em;
	text-align: left;
	padding: 9px 0 5px 30px;
}


/*----------------------- product hpump diagram -----------------------------*/

#LeftBox .area01 div.dia_div01 {
	width: 685px;
	_width: 687px;
	margin-left: 20px;
	border-left: 1px #BFBFBF solid;
	border-right: 1px #BFBFBF solid;
	display: inline;
	float: left;
}

#LeftBox .area01 div.dia_div01 p.dia_tit01 {
	color: #1C65AB;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	padding: 8px 15px 0 15px;
}

#LeftBox .area01 div.dia_div01 p.dia_wen01 {
	color: #474747;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7em;
	margin-top: 6px;
	padding: 0 15px 0 15px;
}

#LeftBox .area01 div.dia_div01 ul.dia_ul02 {
	color: #474747;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7em;
	list-style-type: decimal;
	padding: 0 15px 0 30px;
	margin-left: 7px;
	*margin-left: 10px;
	_margin-left: 10px;
}

#LeftBox .area01 div.dia_div01 div.dia_area01 {
	width: 349px;
	margin-right: 6px;
	border: 1px #BFBFBF solid;
	display: inline;
	float: right;
}

#LeftBox .area01 p.dia_tit02 {
	color: #474747;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
	margin: 16px 0 7px 20px;
	padding-left: 3px;
}

#LeftBox .area01 div.dia_div02 {
	margin-left: 20px;
	margin-right: 18px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px #BFBFBF solid;
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 div.dia_Rcon {
	width: 290px;
	border-left: 1px #BEBEBE dashed;
	padding-top: 2px;
	display: inline;
	float: right;
}

#LeftBox .area01 div.dia_Rcon p.dia_Rcon_tit {
	color: #1C65AB;
	font-size: 16px;
	font-weight: bold;
	margin-left: 16px;
	margin-bottom: 3px;
}

#LeftBox .area01 div.dia_Rcon p.dia_Rcon_wen {
	color: #474747;
	font-size: 14px;
	line-height: 1.4em;
	margin-left: 16px;
	margin-bottom: 8px;
}

body.ediagram div.box {
	width: 657px;
	border: 1px solid #BFBFBF;
	margin: 10px auto 8px auto;
	_margin-left: 15px;
}

#LeftBox .area01 div.dia_div01 ul.dia_ul03 {
	color: #1D65AD;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7em;
	padding: 0 15px 0 15px;
	margin-bottom: 10px;
}

/*----------------------------------------------------------------------*/




/*footer*/

#footer{
	width:940px;
	padding-top: 52px;
	background: url(../../../common/img/footer_bg_01.gif) left top no-repeat;
}

#footer .pageTop{
	text-align: right;
	margin-right: 26px;
	padding-right: 19px;
	background: url(../../../common/img/icon_top_01.gif)  right  no-repeat;
}

#footer .pageTop A{
	color: #7D8EA4;
}

#footer .pageTop A:hover{
	text-decoration: underline;
}

#footer .copy{
	margin-top: 35px;
}


/*--------------------------------------------------
	2010-06-21 LinYu
    +1: #body.hpumpHome
==================================================*/

body.hpumpHome .left {
	float: left;
	display: inline;
}

body.hpumpHome .right {
	float: right;
	display: inline;
}

body.hpumpHome div.box1 {
	padding: 0 18px 0 20px;
	margin: 20px 0 0 0;
}

body.hpumpHome div.box1 div.left {
	width: 451px;
	margin-bottom: 40px;
}

body.hpumpHome div.box1 div.left p.hpumpHome_Ptype01 {
	color: #1E64AA;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 25px;
}

body.hpumpHome div.box1 h3 {
	color: #474747;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

body.hpumpHome div.box1 h3.h301 {
	border-top: 1px solid #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
	padding: 5px 0 5px 0;
}

body.hpumpHome div.box1 h3.h302 {
	margin-bottom: 8px;
}


body.hpumpHome div.box1 div.left p.hpumpHome_Ptype02 {
	font-size: 15px;
	line-height: 20px;
}

body.hpumpHome div.box1 div.left p.hpumpHome_Ptype02 img {
	margin: 4px 2px 0 0;
	*margin-top: 2px;
	_margin-top: 2px;
}

body.hpumpHome div.box1 div.right A {
	display: block;
}

body.hpumpHome div.box1 table {
	border: 1px #B3B9B9 solid;
	font-size: 10px;
	line-height: 12px;
}

body.hpumpHome div.box1 table th {
	padding: 5px 10px 5px 10px;
	background: #E8F3F5;
	border-right: 1px #B3B9B9 solid;
	border-bottom: 1px #B3B9B9 solid;
}

body.hpumpHome div.box1 table td {
	width: 80px;
	text-align: center;
	border-right: 1px #B3B9B9 solid;
	border-bottom: 1px #B3B9B9 solid;
	background: #F4FAFA;
}

body.hpumpHome div.box1 table td.bgGreen {
	background: #E8F3F5;
}

body.hpumpHome div table th.mpredefine {
	margin: 0;
	padding: 0;
}

/*----------------------------------------------------------------------*/











